## python3-clarabel 0.10.0-1

=== debian/changelog ===
python3-clarabel (0.10.0-1) unstable; urgency=low

  * Initial release for 0.10.0

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Fri, 09 May 2025 21:07:21 +0900
